/* help.h - 20:32 GMT +10:00 Mon 2 Aug 1993 - Geoffrey Tobin */
/* Precompiled help information. */

#ifndef HELP_H
#define HELP_H

#include "version.h"

#ifndef NULL
#define NULL  (char *) 0;
#endif

char * immed_help_strings[] =
{
dvgt_version,
"dview interactively views TeX-generated DVI files on any GGI target.",
"This is the precompiled help, `help.h', shown if no arguments are given.",
"USAGE:",
"  dview  filename[.dvi]",
"        [-H x_offset]  [-V y_offset]  [-d dummy_pk]  [-e dummy_tfm]",
"        [-f pk_directory]  [-l] [-m magnification]  [-p ps_prefix]",
"        [-r xres[,yres]] [-t tfm_directory]  [-x paperwd]  [-y paperht]",
"",
"-H horizontal_offset   (default = 0.0 in)",
"-V vertical_offset     (default = 0.0 in)",
"-l   (set landscape mode, instead of the default portrait mode)",
"-m magnification   (default= DVI file's intrinsic magnification)",
"",
"The other parameters' default values are system dependent.",
"Try `dview -f', for example, to find the current default PK font directory.",
NULL
};

#endif /* HELP_H */

/* end help.h */
